Bulk upload profiles
POST
/api/profiles/bulk-upload
const url = 'https://api.usegro.co/api/profiles/bulk-upload';const options = { method: 'POST', headers: {Authorization: 'Bearer <token>', 'X-API-Key': '<X-API-Key>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://api.usegro.co/api/profiles/bulk-upload \ --header 'Authorization: Bearer <token>' \ --header 'X-API-Key: <X-API-Key>'Authorizations
Section titled “Authorizations”Responses
Section titled “Responses”Media typeapplication/json
object
imported
number
opt_outs_kept
number
Example generated
{ "imported": 1, "opt_outs_kept": 1}